Subject: Re: [DTC PATCH] Add support for decimal, octal and binary based cell values.

From: Jon Loeliger <[email-masked]>
Date: Thu, 15 Feb 2007 12:05:12 -0600

So, like, the other day "Yoder Stuart-B08248" mumbled:
> 
> I like to see no space between the d#, h#, etc and the
> numeric value.

So, that's one of the really nice things about parsers.
Just do this, then:

    d23 = <d#23>;		// Just like <d# 23>!

The real question, though, is this:  MUST the space between
'd#' and '23' be removed so that it is all one token?
I suppose I could repaint that shed if needed, but I 
don't think it is.

jdl